[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=16000
textAlign=2
font_type=1

[st_PageCount]
rect=458,445,140,24
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=2


[Button]
MEimage=Phonebook\mobile button.png
SMimage=Phonebook\simcard button.png
MMEimage=Phonebook\Mmobile button.png
MSMimage=Phonebook\Msimcard button.png
[TextList]
rect1=90,0,310,77
rect2=490,0,310,77


[Title_layout]
file=public\title.ini


[Button_layout]
file=public\databtn.ini

[Status_layout]
BtnCount=4
rect=0,434,800,46
image=Phonebook\PB status bar.png



[Status_layout_btn1]
image=public\renew.png
rect=0,0,60,46
textAlign=1
BtnName=refresh
StatusIndex=-1,0,0,1


[Status_layout_btn2]
image=public\last.png
rect=680,0,60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1
[Status_layout_btn3]
image=public\next.png
rect=740,0,60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1
[Status_layout_btn4]
image=Phonebook\keyboard button.png
rect=620,0,60,46
textAlign=1
BtnName=search
StatusIndex=-1,0,0,1

[Status_layout_btn7]
image=Phonebook\calls.png
rect=0,0,60,46
textAlign=1
BtnName=calllog
StatusIndex=-1,0,1,2

[Status_layout_btn7]
image=Phonebook\dial button.png
rect=42, 0, 42,37
textAlign=1
BtnName=dial
StatusIndex=-1,0,1,2

[Status_layout_btn6]
image=Phonebook\sort.png
rect=126, 0, 42,37
textAlign=1
BtnName=sortType
StatusIndex=-1,0,1,2
Toggle=1